# Connect Bluesky headlessly with the PostEverywhere API **Source:** https://posteverywhere.ai/docs/api/connect-bluesky --- [🤖Connect ChatGPT, Claude or any AI agent to manage your social media end to endConnect your AI agent to manage your social media](https://posteverywhere.ai/agents)POST/auth/social-connect/bluesky # Connect Bluesky headlessly with the PostEverywhere API Requires an API key. Use an App Password (Bluesky Settings → App Passwords), not the login password (`401 auth_failed` otherwise). Errors: `validation_error`, `account_limit_reached` (403), `already_connected` (409 — account belongs to another organization). Guides: [Authentication guide](https://posteverywhere.ai/docs/authentication) · [API key scopes](https://posteverywhere.ai/docs/scopes) Copy MarkdownCopy for LLMThis endpoint accepts a JSON request body. See the [auth guide](https://posteverywhere.ai/docs/authentication) for a worked example. ## Responses - 200Connected - 400 - 401 - 402 - 403 - 409Account already connected to another organization - 429 - 500 ## More in Auth - [Start device login](https://posteverywhere.ai/docs/api/start-device-auth) - [Poll a device login](https://posteverywhere.ai/docs/api/poll-device-token) - [Start OAuth session](https://posteverywhere.ai/docs/api/start-social-connect) - [Poll OAuth session](https://posteverywhere.ai/docs/api/poll-social-connect) - [Connect Telegram](https://posteverywhere.ai/docs/api/connect-telegram) - [Connect Discord](https://posteverywhere.ai/docs/api/connect-discord) [← Poll OAuth session](https://posteverywhere.ai/docs/api/poll-social-connect)[Connect Telegram →](https://posteverywhere.ai/docs/api/connect-telegram)[← All endpoints](https://posteverywhere.ai/docs/api/reference)